# $Revision: 1.6 $, $Date: 2008/08/28 21:07:10 $
Summary:	X selection manipulation program
Summary(pl.UTF-8):	Program do manipulacji schowkiem X
Name:		xsel
Version:	1.2.0
Release:	1
License:	BSD-like
Group:		Applications
Source0:	http://www.vergenet.net/~conrad/software/xsel/download/%{name}-%{version}.tar.gz
# Source0-md5:	75983f143ce83dc259796c6eaf85c8f5
URL:		http://www.vergenet.net/~conrad/software/xsel/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	xorg-lib-libSM-devel
BuildRequires:	xorg-lib-libXext-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
XSel is a command-line program for getting and setting the contents of
the X selection. Normally this is only accessible by manually
highlighting information and pasting it with the middle mouse button.

%description -l pl.UTF-8
XSel to działający z linii poleceń program do pobierania i ustawiania
zawartości schowka X. Zwykle jest to dostępne tylko przez ręczne
podświetlanie informacji i wklejanie ich środkowym przyciskiem myszy.

%prep
%setup -q

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS COPYING NEWS README
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/*.1x*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xsel.spec,v $
Revision 1.6  2008/08/28 21:07:10  vip
- up to 1.2.0

Revision 1.5  2007/04/08 21:18:07  shadzik
- Th depencies

Revision 1.4  2007/02/12 22:09:25  glen
- tabs in preamble

Revision 1.3  2007/02/12 01:06:41  baggins
- converted to UTF-8

Revision 1.2  2005/12/15 22:09:32  qboosh
- pl, Source0 URL

Revision 1.1  2005/12/11 17:32:41  leafnode
- import
